diff --git a/pithos-macos/PithosPreferencesController.xib b/pithos-macos/PithosPreferencesController.xib
index ed45a36..3959f0e 100644
--- a/pithos-macos/PithosPreferencesController.xib
+++ b/pithos-macos/PithosPreferencesController.xib
@@ -1031,267 +1245,574 @@
 					<int key="connectionID">198</int>
 				</object>
 				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">selectedGroupMembersDictionaryController</string>
+						<reference key="source" ref="1001"/>
+						<reference key="destination" ref="665074782"/>
+					</object>
+					<int key="connectionID">462</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">groupsDictionaryController</string>
+						<reference key="source" ref="1001"/>
+						<reference key="destination" ref="980977849"/>
+					</object>
+					<int key="connectionID">461</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">accountsArrayController</string>
+						<reference key="source" ref="1001"/>
+						<reference key="destination" ref="994230656"/>
+					</object>
+					<int key="connectionID">646</int>
+				</object>
+				<object class="IBConnectionRecord">
 					<object class="IBActionConnection" key="connection">
-						<string key="label">toolbarItemSelected:</string>
+						<string key="label">login:</string>
 						<reference key="source" ref="1001"/>
-						<reference key="destination" ref="902282627"/>
+						<reference key="destination" ref="750494034"/>
 					</object>
-					<int key="connectionID">209</int>
+					<int key="connectionID">664</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBActionConnection" key="connection">
-						<string key="label">toolbarItemSelected:</string>
+						<string key="label">loginCancel:</string>
 						<reference key="source" ref="1001"/>
-						<reference key="destination" ref="1048882913"/>
+						<reference key="destination" ref="764785507"/>
 					</object>
-					<int key="connectionID">214</int>
+					<int key="connectionID">685</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBActionConnection" key="connection">
-						<string key="label">authenticationLogin:</string>
+						<string key="label">syncApply:</string>
 						<reference key="source" ref="1001"/>
-						<reference key="destination" ref="852692720"/>
+						<reference key="destination" ref="430121568"/>
 					</object>
-					<int key="connectionID">356</int>
+					<int key="connectionID">710</int>
 				</object>
 				<object class="IBConnectionRecord">
-					<object class="IBOutletConnection" key="connection">
-						<string key="label">groupsDictionaryController</string>
+					<object class="IBActionConnection" key="connection">
+						<string key="label">syncCancel:</string>
 						<reference key="source" ref="1001"/>
-						<reference key="destination" ref="980977849"/>
+						<reference key="destination" ref="915820146"/>
 					</object>
-					<int key="connectionID">461</int>
+					<int key="connectionID">711</int>
 				</object>
 				<object class="IBConnectionRecord">
-					<object class="IBOutletConnection" key="connection">
-						<string key="label">selectedGroupMembersDictionaryController</string>
+					<object class="IBActionConnection" key="connection">
+						<string key="label">groupsRevert:</string>
 						<reference key="source" ref="1001"/>
-						<reference key="destination" ref="665074782"/>
+						<reference key="destination" ref="995829092"/>
 					</object>
-					<int key="connectionID">462</int>
+					<int key="connectionID">801</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">groupsApply:</string>
+						<reference key="source" ref="1001"/>
+						<reference key="destination" ref="466584774"/>
+					</object>
+					<int key="connectionID">802</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">addAccount:</string>
+						<reference key="source" ref="1001"/>
+						<reference key="destination" ref="287845150"/>
+					</object>
+					<int key="connectionID">811</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">removeAccount:</string>
+						<reference key="source" ref="1001"/>
+						<reference key="destination" ref="862152318"/>
+					</object>
+					<int key="connectionID">865</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">add:</string>
+						<reference key="source" ref="980977849"/>
+						<reference key="destination" ref="152999980"/>
+					</object>
+					<int key="connectionID">776</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">remove:</string>
+						<reference key="source" ref="980977849"/>
+						<reference key="destination" ref="756082975"/>
+					</object>
+					<int key="connectionID">777</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">contentDictionary: selection.accountNode.pithosAccount.groups</string>
+						<reference key="source" ref="980977849"/>
+						<reference key="destination" ref="994230656"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="980977849"/>
+							<reference key="NSDestination" ref="994230656"/>
+							<string key="NSLabel">contentDictionary: selection.accountNode.pithosAccount.groups</string>
+							<string key="NSBinding">contentDictionary</string>
+							<string key="NSKeyPath">selection.accountNode.pithosAccount.groups</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">864</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">contentDictionary: selection.value</string>
+						<reference key="source" ref="665074782"/>
+						<reference key="destination" ref="980977849"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="665074782"/>
+							<reference key="NSDestination" ref="980977849"/>
+							<string key="NSLabel">contentDictionary: selection.value</string>
+							<string key="NSBinding">contentDictionary</string>
+							<string key="NSKeyPath">selection.value</string>
+							<object class="NSDictionary" key="NSOptions">
+								<bool key="EncodedWithXMLCoder">YES</bool>
+								<object class="NSArray" key="dict.sortedKeys">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<string>NSValidatesImmediately</string>
+									<string>NSValueTransformerName</string>
+								</object>
+								<object class="NSArray" key="dict.values">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<boolean value="YES"/>
+									<string>GroupMembersDictionaryTransformer</string>
+								</object>
+							</object>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">448</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">add:</string>
+						<reference key="source" ref="665074782"/>
+						<reference key="destination" ref="716775631"/>
+					</object>
+					<int key="connectionID">779</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">remove:</string>
+						<reference key="source" ref="665074782"/>
+						<reference key="destination" ref="815622918"/>
+					</object>
+					<int key="connectionID">780</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">content: arrangedObjects</string>
+						<reference key="source" ref="260212452"/>
+						<reference key="destination" ref="994230656"/>
+						<object class="NSNibBindingConnector" key="connector" id="815261017">
+							<reference key="NSSource" ref="260212452"/>
+							<reference key="NSDestination" ref="994230656"/>
+							<string key="NSLabel">content: arrangedObjects</string>
+							<string key="NSBinding">content</string>
+							<string key="NSKeyPath">arrangedObjects</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">632</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">selectionIndexes: selectionIndexes</string>
+						<reference key="source" ref="260212452"/>
+						<reference key="destination" ref="994230656"/>
+						<object class="NSNibBindingConnector" key="connector" id="316883048">
+							<reference key="NSSource" ref="260212452"/>
+							<reference key="NSDestination" ref="994230656"/>
+							<string key="NSLabel">selectionIndexes: selectionIndexes</string>
+							<string key="NSBinding">selectionIndexes</string>
+							<string key="NSKeyPath">selectionIndexes</string>
+							<reference key="NSPreviousConnector" ref="815261017"/>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">859</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">sortDescriptors: sortDescriptors</string>
+						<reference key="source" ref="260212452"/>
+						<reference key="destination" ref="994230656"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="260212452"/>
+							<reference key="NSDestination" ref="994230656"/>
+							<string key="NSLabel">sortDescriptors: sortDescriptors</string>
+							<string key="NSBinding">sortDescriptors</string>
+							<string key="NSKeyPath">sortDescriptors</string>
+							<reference key="NSPreviousConnector" ref="316883048"/>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">861</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: arrangedObjects.name</string>
+						<reference key="source" ref="742841349"/>
+						<reference key="destination" ref="994230656"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="742841349"/>
+							<reference key="NSDestination" ref="994230656"/>
+							<string key="NSLabel">value: arrangedObjects.name</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">arrangedObjects.name</string>
+							<object class="NSDictionary" key="NSOptions">
+								<bool key="EncodedWithXMLCoder">YES</bool>
+								<object class="NSArray" key="dict.sortedKeys">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<string>NSConditionallySetsEditable</string>
+									<string>NSValidatesImmediately</string>
+								</object>
+								<object class="NSArray" key="dict.values">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<boolean value="NO"/>
+									<boolean value="YES"/>
+								</object>
+							</object>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">635</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">enabled: delegate.activated</string>
+						<reference key="source" ref="287845150"/>
+						<reference key="destination" ref="1004"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="287845150"/>
+							<reference key="NSDestination" ref="1004"/>
+							<string key="NSLabel">enabled: delegate.activated</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">delegate.activated</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">580</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">enabled: accountRemoveEnable</string>
+						<reference key="source" ref="862152318"/>
+						<reference key="destination" ref="1001"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="862152318"/>
+							<reference key="NSDestination" ref="1001"/>
+							<string key="NSLabel">enabled: accountRemoveEnable</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">accountRemoveEnable</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">825</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">enabled: delegate.activated</string>
+						<reference key="source" ref="850026501"/>
+						<reference key="destination" ref="1004"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="850026501"/>
+							<reference key="NSDestination" ref="1004"/>
+							<string key="NSLabel">enabled: delegate.activated</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">delegate.activated</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">582</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: serverURL</string>
+						<reference key="source" ref="96425952"/>
+						<reference key="destination" ref="1001"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="96425952"/>
+							<reference key="NSDestination" ref="1001"/>
+							<string key="NSLabel">value: serverURL</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">serverURL</string>
+							<object class="NSDictionary" key="NSOptions">
+								<bool key="EncodedWithXMLCoder">YES</bool>
+								<object class="NSArray" key="dict.sortedKeys">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<string>NSConditionallySetsEditable</string>
+									<string>NSContinuouslyUpdatesValue</string>
+									<string>NSValidatesImmediately</string>
+								</object>
+								<object class="NSArray" key="dict.values">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<boolean value="NO"/>
+									<boolean value="YES"/>
+									<boolean value="YES"/>
+								</object>
+							</object>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">679</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">enabled: manual</string>
+						<reference key="source" ref="287579732"/>
+						<reference key="destination" ref="1001"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="287579732"/>
+							<reference key="NSDestination" ref="1001"/>
+							<string key="NSLabel">enabled: manual</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">manual</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">598</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: authUser</string>
+						<reference key="source" ref="287579732"/>
+						<reference key="destination" ref="1001"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="287579732"/>
+							<reference key="NSDestination" ref="1001"/>
+							<string key="NSLabel">value: authUser</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">authUser</string>
+							<object class="NSDictionary" key="NSOptions">
+								<bool key="EncodedWithXMLCoder">YES</bool>
+								<object class="NSArray" key="dict.sortedKeys">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<string>NSContinuouslyUpdatesValue</string>
+									<string>NSValidatesImmediately</string>
+								</object>
+								<object class="NSArray" key="dict.values">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<boolean value="YES"/>
+									<boolean value="YES"/>
+								</object>
+							</object>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">674</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">selectedIndex: window.toolbar.selectedItemIdentifier</string>
-						<reference key="source" ref="564742342"/>
+						<string key="label">enabled: manual</string>
+						<reference key="source" ref="773004803"/>
 						<reference key="destination" ref="1001"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="564742342"/>
+							<reference key="NSSource" ref="773004803"/>
 							<reference key="NSDestination" ref="1001"/>
-							<string key="NSLabel">selectedIndex: window.toolbar.selectedItemIdentifier</string>
-							<string key="NSBinding">selectedIndex</string>
-							<string key="NSKeyPath">window.toolbar.selectedItemIdentifier</string>
+							<string key="NSLabel">enabled: manual</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">manual</string>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">208</int>
+					<int key="connectionID">600</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">target: pithosBrowserController.accountNode</string>
-						<reference key="source" ref="724709226"/>
+						<string key="label">value: authToken</string>
+						<reference key="source" ref="773004803"/>
 						<reference key="destination" ref="1001"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="724709226"/>
+							<reference key="NSSource" ref="773004803"/>
 							<reference key="NSDestination" ref="1001"/>
-							<string key="NSLabel">target: pithosBrowserController.accountNode</string>
-							<string key="NSBinding">target</string>
-							<string key="NSKeyPath">pithosBrowserController.accountNode</string>
+							<string key="NSLabel">value: authToken</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">authToken</string>
 							<object class="NSDictionary" key="NSOptions">
-								<string key="NS.key.0">NSSelectorName</string>
-								<string key="NS.object.0">refreshInfo</string>
+								<bool key="EncodedWithXMLCoder">YES</bool>
+								<object class="NSArray" key="dict.sortedKeys">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<string>NSContinuouslyUpdatesValue</string>
+									<string>NSValidatesImmediately</string>
+								</object>
+								<object class="NSArray" key="dict.values">
+									<bool key="EncodedWithXMLCoder">YES</bool>
+									<boolean value="YES"/>
+									<boolean value="YES"/>
+								</object>
 							</object>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">395</int>
+					<int key="connectionID">675</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">target: self</string>
-						<reference key="source" ref="131074952"/>
+						<string key="label">value: manual</string>
+						<reference key="source" ref="666198740"/>
 						<reference key="destination" ref="1001"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="131074952"/>
+							<reference key="NSSource" ref="666198740"/>
 							<reference key="NSDestination" ref="1001"/>
-							<string key="NSLabel">target: self</string>
-							<string key="NSBinding">target</string>
-							<string key="NSKeyPath">self</string>
+							<string key="NSLabel">value: manual</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">manual</string>
 							<object class="NSDictionary" key="NSOptions">
-								<string key="NS.key.0">NSSelectorName</string>
-								<string key="NS.object.0">applyGroups</string>
+								<string key="NS.key.0">NSValidatesImmediately</string>
+								<boolean value="YES" key="NS.object.0"/>
 							</object>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">465</int>
+					<int key="connectionID">558</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">enabled: canRemove</string>
-						<reference key="source" ref="616473836"/>
-						<reference key="destination" ref="980977849"/>
+						<string key="label">enabled: loginEnable</string>
+						<reference key="source" ref="750494034"/>
+						<reference key="destination" ref="1001"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="616473836"/>
-							<reference key="NSDestination" ref="980977849"/>
-							<string key="NSLabel">enabled: canRemove</string>
+							<reference key="NSSource" ref="750494034"/>
+							<reference key="NSDestination" ref="1001"/>
+							<string key="NSLabel">enabled: loginEnable</string>
 							<string key="NSBinding">enabled</string>
-							<string key="NSKeyPath">canRemove</string>
-							<int key="NSNibBindingConnectorVersion">2</int>
-						</object>
-					</object>
-					<int key="connectionID">455</int>
-				</object>
-				<object class="IBConnectionRecord">
-					<object class="IBBindingConnection" key="connection">
-						<string key="label">content: arrangedObjects</string>
-						<reference key="source" ref="30388460"/>
-						<reference key="destination" ref="980977849"/>
-						<object class="NSNibBindingConnector" key="connector" id="796087751">
-							<reference key="NSSource" ref="30388460"/>
-							<reference key="NSDestination" ref="980977849"/>
-							<string key="NSLabel">content: arrangedObjects</string>
-							<string key="NSBinding">content</string>
-							<string key="NSKeyPath">arrangedObjects</string>
+							<string key="NSKeyPath">loginEnable</string>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">399</int>
+					<int key="connectionID">678</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">selectionIndexes: selectionIndexes</string>
-						<reference key="source" ref="30388460"/>
-						<reference key="destination" ref="980977849"/>
-						<object class="NSNibBindingConnector" key="connector" id="511216149">
-							<reference key="NSSource" ref="30388460"/>
-							<reference key="NSDestination" ref="980977849"/>
-							<string key="NSLabel">selectionIndexes: selectionIndexes</string>
-							<string key="NSBinding">selectionIndexes</string>
-							<string key="NSKeyPath">selectionIndexes</string>
-							<reference key="NSPreviousConnector" ref="796087751"/>
+						<string key="label">contentArray: delegate.pithosAccounts</string>
+						<reference key="source" ref="994230656"/>
+						<reference key="destination" ref="1004"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="994230656"/>
+							<reference key="NSDestination" ref="1004"/>
+							<string key="NSLabel">contentArray: delegate.pithosAccounts</string>
+							<string key="NSBinding">contentArray</string>
+							<string key="NSKeyPath">delegate.pithosAccounts</string>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">401</int>
+					<int key="connectionID">627</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">sortDescriptors: sortDescriptors</string>
-						<reference key="source" ref="30388460"/>
-						<reference key="destination" ref="980977849"/>
+						<string key="label">enabled: loginCancelEnable</string>
+						<reference key="source" ref="764785507"/>
+						<reference key="destination" ref="1001"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="30388460"/>
-							<reference key="NSDestination" ref="980977849"/>
-							<string key="NSLabel">sortDescriptors: sortDescriptors</string>
-							<string key="NSBinding">sortDescriptors</string>
-							<string key="NSKeyPath">sortDescriptors</string>
-							<reference key="NSPreviousConnector" ref="511216149"/>
+							<reference key="NSSource" ref="764785507"/>
+							<reference key="NSDestination" ref="1001"/>
+							<string key="NSLabel">enabled: loginCancelEnable</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">loginCancelEnable</string>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">403</int>
+					<int key="connectionID">688</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">value: arrangedObjects.key</string>
-						<reference key="source" ref="801247121"/>
-						<reference key="destination" ref="980977849"/>
+						<string key="label">value: syncDirectoryPath</string>
+						<reference key="source" ref="312807152"/>
+						<reference key="destination" ref="1001"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="801247121"/>
-							<reference key="NSDestination" ref="980977849"/>
-							<string key="NSLabel">value: arrangedObjects.key</string>
+							<reference key="NSSource" ref="312807152"/>
+							<reference key="NSDestination" ref="1001"/>
+							<string key="NSLabel">value: syncDirectoryPath</string>
 							<string key="NSBinding">value</string>
-							<string key="NSKeyPath">arrangedObjects.key</string>
+							<string key="NSKeyPath">syncDirectoryPath</string>
 							<object class="NSDictionary" key="NSOptions">
 								<bool key="EncodedWithXMLCoder">YES</bool>
 								<object class="NSArray" key="dict.sortedKeys">
 									<bool key="EncodedWithXMLCoder">YES</bool>
-									<string>NSConditionallySetsEditable</string>
 									<string>NSValidatesImmediately</string>
+									<string>NSValueTransformerName</string>
 								</object>
-								<object class="NSMutableArray" key="dict.values">
+								<object class="NSArray" key="dict.values">
 									<bool key="EncodedWithXMLCoder">YES</bool>
-									<boolean value="NO"/>
 									<boolean value="YES"/>
+									<string>DirPathFileURLTransformer</string>
 								</object>
 							</object>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">407</int>
-				</object>
-				<object class="IBConnectionRecord">
-					<object class="IBOutletConnection" key="connection">
-						<string key="label">formatter</string>
-						<reference key="source" ref="410705345"/>
-						<reference key="destination" ref="894212860"/>
-					</object>
-					<int key="connectionID">450</int>
+					<int key="connectionID">695</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">enabled: canRemove</string>
-						<reference key="source" ref="911168208"/>
-						<reference key="destination" ref="665074782"/>
+						<string key="label">enabled: selection.active</string>
+						<reference key="source" ref="312807152"/>
+						<reference key="destination" ref="994230656"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="911168208"/>
-							<reference key="NSDestination" ref="665074782"/>
-							<string key="NSLabel">enabled: canRemove</string>
+							<reference key="NSSource" ref="312807152"/>
+							<reference key="NSDestination" ref="994230656"/>
+							<string key="NSLabel">enabled: selection.active</string>
 							<string key="NSBinding">enabled</string>
-							<string key="NSKeyPath">canRemove</string>
+							<string key="NSKeyPath">selection.active</string>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">460</int>
+					<int key="connectionID">851</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">value: values.authUser</string>
-						<reference key="source" ref="379730869"/>
-						<reference key="destination" ref="700105088"/>
+						<string key="label">enabled: syncApplyEnable</string>
+						<reference key="source" ref="430121568"/>
+						<reference key="destination" ref="1001"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="379730869"/>
-							<reference key="NSDestination" ref="700105088"/>
-							<string key="NSLabel">value: values.authUser</string>
-							<string key="NSBinding">value</string>
-							<string key="NSKeyPath">values.authUser</string>
-							<object class="NSDictionary" key="NSOptions">
-								<string key="NS.key.0">NSValidatesImmediately</string>
-								<boolean value="YES" key="NS.object.0"/>
-							</object>
+							<reference key="NSSource" ref="430121568"/>
+							<reference key="NSDestination" ref="1001"/>
+							<string key="NSLabel">enabled: syncApplyEnable</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">syncApplyEnable</string>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">373</int>
+					<int key="connectionID">716</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">enabled: manual</string>
-						<reference key="source" ref="379730869"/>
+						<string key="label">enabled: syncCancelEnable</string>
+						<reference key="source" ref="915820146"/>
 						<reference key="destination" ref="1001"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="379730869"/>
+							<reference key="NSSource" ref="915820146"/>
 							<reference key="NSDestination" ref="1001"/>
-							<string key="NSLabel">enabled: manual</string>
+							<string key="NSLabel">enabled: syncCancelEnable</string>
 							<string key="NSBinding">enabled</string>
-							<string key="NSKeyPath">manual</string>
+							<string key="NSKeyPath">syncCancelEnable</string>
 							<int key="NSNibBindingConnectorVersion">2</int>
 						</object>
 					</object>
-					<int key="connectionID">491</int>
+					<int key="connectionID">713</int>
 				</object>
 				<object class="IBConnectionRecord">
 					<object class="IBBindingConnection" key="connection">
-						<string key="label">value: values.authToken</string>
-						<reference key="source" ref="682758465"/>
-						<reference key="destination" ref="700105088"/>
+						<string key="label">value: syncActive</string>
+						<reference key="source" ref="893175748"/>
+						<reference key="destination" ref="1001"/>
 						<object class="NSNibBindingConnector" key="connector">
-							<reference key="NSSource" ref="682758465"/>
-							<reference key="NSDestination" ref="700105088"/>
-							<string key="NSLabel">value: values.authToken</string>
+							<reference key="NSSource" ref="893175748"/>
+							<reference key="NSDestination" ref="1001"/>
+							<string key="NSLabel">value: syncActive</string>
 							<string key="NSBinding">value</string>
-							<string key="NSKeyPath">values.authToken</string>
+							<string key="NSKeyPath">syncActive</string>
 							<object class="NSDictionary" key="NSOptions">
 								<string key="NS.key.0">NSValidatesImmediately</string>
 								<boolean value="YES" key="NS.object.0"/>
